extends layout

block content
  .main.container.clearfix
    .row
      .col-md-8.col-md-offset-2
        h1.display-4
        p.h1 Welcome to TODO-APP!
        p.h2 Name  : #{userInfo.name} 
        p.h2 Email : #{userInfo.email}